/* (No Comment) */
"0citwD-0Y8fuS" = "Confermi di volere ‘puntini’?";

/* (No Comment) */
"0citwD-p3GmVv" = "Confermi di volere ‘mappa di calore’?";

/* (No Comment) */
"0uK2vW" = "Mostra eventi";

/* (No Comment) */
"0Y8fuS" = "Puntini";

/* (No Comment) */
"1Jw5zP" = "Action Lock Screen Widget Config";

/* (No Comment) */
"1Y3hX3" = "Aggiungi promemoria";

/* (No Comment) */
"2AvV1X" = "URL";

/* (No Comment) */
"2iP8CQ" = "I promemoria sono disabilitati in Fantastical.";

/* (No Comment) */
"2TbYZV" = "vero";

/* (No Comment) */
"3vWFmZ" = "Tipo dell'elemento";

/* (No Comment) */
"04wE3J" = "Fantastical non ha il permesso di accedere al tuo calendario.";

/* (No Comment) */
"4wZ308" = "Set di calendari Fantastical";

/* (No Comment) */
"5jHl9Y" = "Nessuno";

/* (No Comment) */
"6cmL5P" = "Prossimo elemento";

/* (No Comment) */
"6IHLZc" = "Cambia il set di calendari attivo con ${calendarSetName}";

/* (No Comment) */
"6jlCpF-0Y8fuS" = "Ci sono ${count} opzioni per ‘puntini’.";

/* (No Comment) */
"6jlCpF-p3GmVv" = "Ci sono ${count} opzioni per ‘mappa di calore’.";

/* (No Comment) */
"06MB0R" = "Solo oggi";

/* (No Comment) */
"6muH2p-diaFTD" = "Elemento '${title}' impostato per ${dateTime}.";

/* (No Comment) */
"6muH2p-Kuog56" = "Impostato il - '${title}' per ${dateTime}.";

/* (No Comment) */
"6muH2p-V5WX4p" = "Promemoria '${title}' impostato per ${dateTime}.";

/* (No Comment) */
"6muH2p-vEBOKX" = "Evento '${title}' impostato per ${dateTime}.";

/* (No Comment) */
"6tf0RL" = "Aggiungi promemoria";

/* (No Comment) */
"7NDHoz" = "Apri Fantastical il ${date}";

/* (No Comment) */
"7Pqg0S" = "E-mail";

/* (No Comment) */
"7W9rr9" = "Aspetto";

/* (No Comment) */
"8JlAPo" = "Configuration for the calendar widget";

/* (No Comment) */
"8laoW2" = "falso";

/* (No Comment) */
"8LrAiJ" = "Mostra intento tipo di evento";

/* (No Comment) */
"8v8MKF" = "falso";

/* (No Comment) */
"8weXFl" = "Set di calendari";

/* (No Comment) */
"9kFxqK" = "Set di calendari";

/* (No Comment) */
"9QH6Ee" = "Ecco i tuoi eventi in ‘${calendar}’ per ${dayString}:";

/* (No Comment) */
"11NVkF" = "Set di calendari";

/* (No Comment) */
"16hl1G" = "Crea da input";

/* (No Comment) */
"20hXdO" = "Ottieni gli invitati da ${calendarItem}";

/* (No Comment) */
"39gvmp" = "Non hai ulteriori elementi nel tuo programma per ${dayString}.";

/* (No Comment) */
"46Vc1k" = "vero";

/* (No Comment) */
"068auI" = "Ottieni invitati da evento";

/* (No Comment) */
"79tj1t" = "In quale data?";

/* (No Comment) */
"4983mB" = "Mostra calendario “${calendarName}” il ${date}";

/* (No Comment) */
"a0NIju" = "Titolo";

/* (No Comment) */
"A4t7U4" = "Luogo (solo eventi)";

/* (No Comment) */
"A5pBAB" = "falso";

/* (No Comment) */
"aACEWS" = "Indicatore di stile";

/* (No Comment) */
"AdwKqQ" = "Ricerca";

/* (No Comment) */
"AiNnxP" = "Non è stato possibile scaricare i prossimi elementi del calendario.";

/* (No Comment) */
"AIsqKN" = "Creato da contenuto copiato";

/* (No Comment) */
"AljnTf" = "Tipo";

/* (No Comment) */
"AUshkk" = "Disponibilità elemento di Fantastical";

/* (No Comment) */
"B0Ynsk" = "Titolo elemento del calendario";

/* (No Comment) */
"b5QYkI-diaFTD" = "Impostato l'elemento '${title}' per ${dateTime}.";

/* (No Comment) */
"b5QYkI-Kuog56" = "Impostato il - '${title}' per ${dateTime}.";

/* (No Comment) */
"b5QYkI-V5WX4p" = "Impostato il promemoria '${title}' per ${dateTime}.";

/* (No Comment) */
"b5QYkI-vEBOKX" = "Impostato l'evento '${title}' per ${dateTime}.";

/* (No Comment) */
"bIB0w2" = "Mostra l'agenda per oggi o domani.";

/* (No Comment) */
"bJKfjG-0Y8fuS" = "Ci sono ${count} opzioni per ‘puntini’.";

/* (No Comment) */
"bJKfjG-p3GmVv" = "Ci sono ${count} opzioni per ‘mappa di calore’.";

/* (No Comment) */
"bqcrBN" = "Mostra meteo";

/* (No Comment) */
"BtF172" = "Passa a ${view}";

/* (No Comment) */
"byCNaG" = "Mostra mese";

/* (No Comment) */
"byUS3D" = "Lista ";

/* (No Comment) */
"C8o48k" = "Apri in data";

/* (No Comment) */
"C9VIEW" = "Configurazione widget data";

/* (No Comment) */
"cakvJi" = "Mostra mappa di calore";

/* (No Comment) */
"cBX4xq" = "Aggiunto il promemoria '${title}'.";

/* (No Comment) */
"cEn0Gw" = "Non hai eventi futuri sul calendario ‘${calendar}’.";

/* (No Comment) */
"Cjk7Fa" = "Aspetto";

/* (No Comment) */
"CQ6UW8" = "Data di fine";

/* (No Comment) */
"crLN5m" = "Libero";

/* (No Comment) */
"cwXygD" = "Indicatore di stile";

/* (No Comment) */
"cXPFAL" = "Fantastical non ha il permesso di accedere al tuo calendario.";

/* (No Comment) */
"CYvJQ8" = "falso";

/* (No Comment) */
"d1xDKt" = "Cosa dovrebbe essere processato?";

/* (No Comment) */
"dDJZS6" = "Up Next Lock Screen Widget Config";

/* (No Comment) */
"DEx3KC" = "Azione veloce";

/* (No Comment) */
"diaFTD" = "elemento";

/* (No Comment) */
"DKtkW9" = "Aggiungi Evento";

/* (No Comment) */
"dN9yQu" = "Giorno";

/* (No Comment) */
"DY10K1" = "Programma per ${day}";

/* (No Comment) */
"DzTje1" = "Mostra tutti i promemoria passati";

/* (No Comment) */
"e1CBDl" = "Cambia vista";

/* (No Comment) */
"e5xb2I" = "Prossimo ${itemType}";

/* (No Comment) */
"eCP9pj" = "Nessuno";

/* (No Comment) */
"ECqnkw" = "Cambia il set di calendari al momento attivo";

/* (No Comment) */
"EHQ0sE" = "Azione veloce";

/* (No Comment) */
"EJ4lFu" = "Data";

/* (No Comment) */
"EMdxnu" = "Configurazione per widget lista eventi calendario.";

/* (No Comment) */
"eo6uCx" = "Set di calendari";

/* (No Comment) */
"eoz6gy" = "URL Fantastical";

/* (No Comment) */
"eX8Pag" = "Cambia set calendari";

/* (No Comment) */
"ExeW2m" = "Giorno";

/* (No Comment) */
"f6USSu" = "C’è stato un errore nell’aprire l’app.";

/* (No Comment) */
"FEJETO" = "falso";

/* (No Comment) */
"fir5E0-0Y8fuS" = "Ci sono ${count} opzioni per ‘puntini’.";

/* (No Comment) */
"fir5E0-p3GmVv" = "Ci sono ${count} opzioni per ‘mappa di calore’.";

/* (No Comment) */
"Fj022p" = "Mostra gli eventi dei prossimi giorni nel calendario “${calendarName}”.";

/* (No Comment) */
"Fkae6s" = "Data";

/* (No Comment) */
"FmgZeQ" = "URL";

/* (No Comment) */
"fom2Nq" = "Mostra meteo";

/* (No Comment) */
"FVdVUa" = "Tipo di azione di Fantastical opzionale";

/* (No Comment) */
"fX16uu" = "Settimana";

/* (No Comment) */
"Fxnfey" = "Mostra tutti i promemoria su una lista specifica";

/* (No Comment) */
"FYQ77S" = "Tutti i promemoria";

/* (No Comment) */
"FZaSk8" = "vero";

/* (No Comment) */
"g3TrCi" = "Mese";

/* (No Comment) */
"GdO6VG" = "Rispecchia sistema";

/* (No Comment) */
"GgLUfO" = "falso";

/* (No Comment) */
"GJAEjo" = "vero";

/* (No Comment) */
"GKLyah" = "Evento";

/* (No Comment) */
"GmRzFV" = "Elemento del calendario";

/* (No Comment) */
"gt4o2x" = "falso";

/* (No Comment) */
"guZakD" = "Conferenze";

/* (No Comment) */
"gxY4TK" = "Mostra eventi sul calendario “${calendarName}” per il ${date}.";

/* (No Comment) */
"GyRUlJ" = "Configurazione per il widget piccolo lista eventi";

/* (No Comment) */
"GzpFmH" = "Mostra promemoria";

/* (No Comment) */
"H69jjH" = "Mostra tutti i promemoria da completare.";

/* (No Comment) */
"HEjI0m" = "Mostra appuntamenti";

/* (No Comment) */
"hgfN0w" = "Impossibile creare un evento o promemoria con questo contenuto copiato.";

/* (No Comment) */
"HHM6jp" = "Devi completare l’introduzione prima di poter utilizzare questa scorciatoia.";

/* (No Comment) */
"Hmo8ZH" = "Programma giornata di Fantastical";

/* (No Comment) */
"hvsdf6" = "falso";

/* (No Comment) */
"Hz3jnH" = "Calendario";

/* (No Comment) */
"i2wixf" = "Elementi del calendario";

/* (No Comment) */
"I5Bovo" = "Aspetto";

/* (No Comment) */
"idcsWQ" = "Apri Fantastical nella data specificata.";

/* (No Comment) */
"Il10Ao" = "Per quale data?";

/* (No Comment) */
"ILiNpC" = "Aggiunto ${title}.";

/* (No Comment) */
"Im4RPH" = "Elemento";

/* (No Comment) */
"iSlvYQ" = "Aggiunto il promemoria'${title}'.";

/* (No Comment) */
"IswLsF" = "Aspetto";

/* (No Comment) */
"ITNBFS" = "Nome set di calendari";

/* (No Comment) */
"ItqIGv-diaFTD" = "Non hai elementi futuri.";

/* (No Comment) */
"ItqIGv-Kuog56" = "Non hai nessun -s futuro.";

/* (No Comment) */
"ItqIGv-V5WX4p" = "Non hai promemoria futuri.";

/* (No Comment) */
"ItqIGv-vEBOKX" = "Non hai eventi futuri.";

/* (No Comment) */
"j2mjZn" = "falso";

/* (No Comment) */
"j9h74i" = "Mostra eventi";

/* (No Comment) */
"j9OsPU" = "Note";

/* (No Comment) */
"JiiEQv" = "Lista";

/* (No Comment) */
"JKIuPZ" = "Tema widget di Fantastical";

/* (No Comment) */
"jPt0Mf" = "Lavorando altrove";

/* (No Comment) */
"jXUv8z" = "Ecco i promemoria in ‘${list}’.";

/* (No Comment) */
"jYMEi9" = "Elemento del calendario";

/* (No Comment) */
"KdOXXD" = "Ottieni gli invitati da un evento di Fantstical";

/* (No Comment) */
"KfGFSW" = "Mostra meteo";

/* (No Comment) */
"Kuog56" = "-";

/* (No Comment) */
"KYdLKQ" = "falso";

/* (No Comment) */
"L0blGY" = "Non supportato";

/* (No Comment) */
"l4hF8X" = "Ottieni gli invitati da ${calendarItem}";

/* (No Comment) */
"l4LykD" = "Giorno";

/* (No Comment) */
"la9vHG" = "Impostato il tuo evento tutto il giorno '${title}' per ${dateTime}.";

/* (No Comment) */
"LbOlPd" = "Mostra meteo";

/* (No Comment) */
"lBrvsR" = "Intent Calendar View";

/* (No Comment) */
"lEsQUk" = "Non hai nessun elemento nel tuo programma per ${dayString}.";

/* (No Comment) */
"leyVjf" = "Mostra intento tipo di promemoria";

/* (No Comment) */
"lhMqCv" = "Mostra promemoria";

/* (No Comment) */
"lHujix" = "Mostra eventi";

/* (No Comment) */
"LmTyJG" = "Configuration for the Action Widget";

/* (No Comment) */
"Lnk3JU" = "Mostra i promemoria nella lista “${listName}”.";

/* (No Comment) */
"LQbt1Q" = "Crea elemento di calendario da input: \"${input}\"";

/* (No Comment) */
"LS7yYg" = "Promemoria da completare";

/* (No Comment) */
"LtI3BY" = "Configurazione widget data/calendario";

/* (No Comment) */
"Ltvijh" = "Promemoria scaduti";

/* (No Comment) */
"lxFD0Z" = "Mostra il programma per ${date}.";

/* (No Comment) */
"m0GFzi" = "Aspetto";

/* (No Comment) */
"m2EGDb" = "Set di calendari";

/* (No Comment) */
"Mfbwob" = "Ecco i promemoria da completare.";

/* (No Comment) */
"mlu8Ms" = "Mostra eventi";

/* (No Comment) */
"MMayGX" = "Mostra calendario “${calendarName}”";

/* (No Comment) */
"MmoUyX" = "Cambia set calendari attivo con ${calendarSetName}";

/* (No Comment) */
"MOtxfD" = "Ecco i prossimi eventi del calendario ‘${calendar}’.";

/* (No Comment) */
"mowPXs" = "Quale lista?";

/* (No Comment) */
"MxG4wj" = "Tipo azione Fantastical";

/* (No Comment) */
"n0pOLF" = "YHai ${summaryString} nel tuo programma per ${dayString}. Per prima cosa hai ${title} ${time}.";

/* (No Comment) */
"N7OqOd" = "Widget piccolo lista eventi";

/* (No Comment) */
"NAPCvG" = "Non hai nessuna lista.";

/* (No Comment) */
"nCYPHI-diaFTD" = "Prossimo elemento";

/* (No Comment) */
"nCYPHI-Kuog56" = "Prossimo -";

/* (No Comment) */
"nCYPHI-V5WX4p" = "Prossimo promemoria";

/* (No Comment) */
"nCYPHI-vEBOKX" = "Prossimo evento";

/* (No Comment) */
"NDKWDt" = "Forse";

/* (No Comment) */
"NDxARK" = "domani";

/* (No Comment) */
"NLgjvp" = "Crea elemento di calendario da: \"${input}\"";

/* (No Comment) */
"NuGDR5" = "Mostra meteo";

/* (No Comment) */
"O3F26v" = "Non hai nessun promemoria per la lista ‘${list}’ per ${dayString}.";

/* (No Comment) */
"o46eQM" = "Invitati";

/* (No Comment) */
"ob5mrx" = "Calendario";

/* (No Comment) */
"OckkBM" = "Configurazione per il widget azione";

/* (No Comment) */
"odnS4d" = "giorno";

/* (No Comment) */
"oe9k1v" = "Trimestre";

/* (No Comment) */
"OfdcZf" = "Configurazione widget lista eventi";

/* (No Comment) */
"oGjkhl" = "Per quale data?";

/* (No Comment) */
"oHevjG" = "Set di calendari";

/* (No Comment) */
"Ok2rux" = "Mostra lista \"${listName}\"";

/* (No Comment) */
"ORJsfn" = "vero";

/* (No Comment) */
"ortdBu" = "-";

/* (No Comment) */
"oTWPsR" = "Configurazione widget calendario";

/* (No Comment) */
"ozLQx2" = "Non hai nessuno calendario eventi.";

/* (No Comment) */
"p2LxgI" = "vero";

/* (No Comment) */
"p3GmVv" = "Mappa di calore";

/* (No Comment) */
"P5bj1d" = "Fantastical non ha il permesso di accedere il tuo calendario.";

/* (No Comment) */
"P5ogG7" = "Crea un nuovo evento o promemoria dal contenuto copiato";

/* (No Comment) */
"PaLhQP" = "Elementi del calendario";

/* (No Comment) */
"pcxt8v" = "Il contenuto copiato è troppo lungo.";

/* (No Comment) */
"PeaKII" = "Ottieni gli invitati da ${calendarItem}";

/* (No Comment) */
"pFgMSG" = "Promemoria da completare";

/* (No Comment) */
"PfP4v4" = "Data orario";

/* (No Comment) */
"ph1zcg" = "I promemoria sono disabilitati in Fantastical.";

/* (No Comment) */
"pHHWQv" = "Crea un nuovo evento o promemoria da input.";

/* (No Comment) */
"PIbl1I" = "Riassunto programma";

/* (No Comment) */
"PlerDq" = "Configurazione widget prossimi elementi";

/* (No Comment) */
"pPZ4PD-diaFTD" = "Il tuo prossimo elemento è ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-Kuog56" = "Il tuo prossimo - è ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-V5WX4p" = "Il tuo prossimo promemoria è ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-vEBOKX" = "Il tuo prossimo evento è ${title} ${time}.";

/* (No Comment) */
"pufA0Z" = "Giorno";

/* (No Comment) */
"pwuk4Q" = "vero";

/* (No Comment) */
"PWUtTz" = "Azione veloce";

/* (No Comment) */
"q3RBXm" = "Nome lista";

/* (No Comment) */
"Q4CWjc" = "Mostra promemoria";

/* (No Comment) */
"q8NMi0" = "Per quale evento?";

/* (No Comment) */
"Qdl1oI" = "Configurazione widget calendario";

/* (No Comment) */
"qGPq2L" = "Mostra lista";

/* (No Comment) */
"qIyORS" = "vero";

/* (No Comment) */
"QKnlxA" = "Configurazione widget prossimi elementi";

/* (No Comment) */
"Qpi62g" = "Aspetto";

/* (No Comment) */
"QRQNvr" = "falso";

/* (No Comment) */
"QuZukd" = "Mostra eventi futuri di un calendario specifico";

/* (No Comment) */
"qyCK1s" = "Crea elemento di calendario da: \"${input}\"";

/* (No Comment) */
"QzirWS" = "Partecipanti";

/* (No Comment) */
"R0Opdz" = "Colore (hex)";

/* (No Comment) */
"R6aoDI" = "Apri Fantastical";

/* (No Comment) */
"r6nFS3" = "Tipo elemento";

/* (No Comment) */
"rGVa1R" = "Nero";

/* (No Comment) */
"rmSAHd" = "Conferenza Fantastical";

/* (No Comment) */
"rS94Oe" = "Nome calendario";

/* (No Comment) */
"rveuy6" = "Azione veloce";

/* (No Comment) */
"rW1LBw" = "Data orario";

/* (No Comment) */
"rW2jP9-NDxARK" = "Mostra l’agenda per domani.";

/* (No Comment) */
"rW2jP9-UDuAqE" = "Mostra l’agenda per una data specifica.";

/* (No Comment) */
"rW2jP9-ze1BZw" = "Mostra l’agenda per oggi.";

/* (No Comment) */
"rxKCDU" = "vero";

/* (No Comment) */
"s0zYzQ" = "Elementi del calendario";

/* (No Comment) */
"s1CV1x" = "Tipo dell'elemento di Fantastical";

/* (No Comment) */
"s2H97n" = "Chiara";

/* (No Comment) */
"S25yp0" = "Mostra calendario";

/* (No Comment) */
"sav46V-dN9yQu" = "Passa a Giornata";

/* (No Comment) */
"sav46V-fX16uu" = "Passa a Settimana";

/* (No Comment) */
"sav46V-g3TrCi" = "Passa a Mese";

/* (No Comment) */
"sav46V-oe9k1v" = "Passa a Trimestre";

/* (No Comment) */
"sav46V-tdnTwt" = "Passa a Anno";

/* (No Comment) */
"SE4Nbe" = "Non hai nessun evento nel calendario ‘${calendar}’ per ${dayString}.";

/* (No Comment) */
"SE9Ktl" = "Non hai promemoria da completare rimasti.";

/* (No Comment) */
"sHBN8a" = "Configurazione widget data";

/* (No Comment) */
"sNjRIZ" = "Mostra promemoria";

/* (No Comment) */
"SpIwyO" = "Non è stato possibile creare un evento o promemoria dal contenuto inserito.";

/* (No Comment) */
"SSiz5k" = "Aspetto";

/* (No Comment) */
"ssueyu" = "Orario";

/* (No Comment) */
"sxjDF5" = "vero";

/* (No Comment) */
"SXK9jC-diaFTD" = "Programma l'elemento '${title}' per ${dateTime}.";

/* (No Comment) */
"SXK9jC-Kuog56" = "Programma il - '${title}' per ${dateTime}.";

/* (No Comment) */
"SXK9jC-V5WX4p" = "Programma il promemoria '${title}' per ${dateTime}.";

/* (No Comment) */
"SXK9jC-vEBOKX" = "Programma l'evento '${title}' per ${dateTime}.";

/* (No Comment) */
"Sz7H93" = "Data";

/* (No Comment) */
"SzyJIl" = "Tutti gli eventi";

/* (No Comment) */
"t0yRSo" = "Elementi del calendario";

/* (No Comment) */
"TdmVRf" = "Mostra lista \"${listName}\"";

/* (No Comment) */
"tdnTwt" = "Anno";

/* (No Comment) */
"TIYSbX" = "Ecco i tuoi promemoria in ‘${list}’ per ${dayString}.";

/* (No Comment) */
"TLGfLu" = "Configurazione per azione widget";

/* (No Comment) */
"tUxbyK" = "Passa a un’altra vista";

/* (No Comment) */
"U2PbNx" = "È tutto il giorno";

/* (No Comment) */
"u7Ibwc" = "I promemoria sono disabilitati in Fantastical.";

/* (No Comment) */
"U22HG5" = "Non disponibile";

/* (No Comment) */
"UCnM7V" = "Aspetto";

/* (No Comment) */
"uDtPmX" = "Apri Fantastical nella data specificata.";

/* (No Comment) */
"UDuAqE" = "data specifica";

/* (No Comment) */
"ueHE3l" = "Rispecchia app";

/* (No Comment) */
"uKanGW-0Y8fuS" = "Confermi di volere ‘puntini’?";

/* (No Comment) */
"uKanGW-p3GmVv" = "Confermi di volere ‘mappa di calore’?";

/* (No Comment) */
"USDBXY" = "Input";

/* (No Comment) */
"UVMaJH" = "Mostra eventi";

/* (No Comment) */
"uXNa2C" = "Disponibilità";

/* (No Comment) */
"v2W4A6" = "Per quale data?";

/* (No Comment) */
"V5WX4p" = "promemoria";

/* (No Comment) */
"v9Y8zS" = "Mostra lista \"${listName}\"";

/* (No Comment) */
"VCGDzt" = "vero";

/* (No Comment) */
"VCnEiR" = "Mostra indicatori evento";

/* (No Comment) */
"VDqdP2" = "Mostra promemoria";

/* (No Comment) */
"vEBOKX" = "evento";

/* (No Comment) */
"VEgRe4" = "Solo eventi con data di scadenza";

/* (No Comment) */
"vg7iKH" = "Indicatore di stile";

/* (No Comment) */
"vgOHwj" = "Configuration for the Up Next Widget on the Lock Screen";

/* (No Comment) */
"VH5Rz4" = "Elemento di calendario Fantastical";

/* (No Comment) */
"vj9vTk" = "Non hai promemoria sulla lista ‘${list}’.";

/* (No Comment) */
"VMiwAQ" = "Hai ancora ${summaryString} nel tuo programma per ${dayString}. ${title} è il prossimo ${time}.";

/* (No Comment) */
"vO9Fbr" = "Scura";

/* (No Comment) */
"vveWdz" = "Tipo dell'elemento";

/* (No Comment) */
"VwbuYi" = "data";

/* (No Comment) */
"vwyB9V" = "vero";

/* (No Comment) */
"VYVc7A" = "Calendar Lock Screen Widget Config";

/* (No Comment) */
"w0kGO6" = "Mostra calendario “${calendarName}”";

/* (No Comment) */
"w1LDCf" = "Titolo elemento del calendario";

/* (No Comment) */
"W4tLD9" = "Aggiungi Evento";

/* (No Comment) */
"W8cn8V" = "Configurazione widget lista eventi";

/* (No Comment) */
"w9BOQt" = "Apri Fantastical il ${date}";

/* (No Comment) */
"w26CIC-dN9yQu" = "Per confermare, volevi passare a ‘Giornata’?";

/* (No Comment) */
"w26CIC-fX16uu" = "Per confermare, volevi passare a ‘Settimana’?";

/* (No Comment) */
"w26CIC-g3TrCi" = "Per confermare, volevi passare a ‘Mese’?";

/* (No Comment) */
"w26CIC-oe9k1v" = "Per confermare, volevi passare a ‘Trimestre’?";

/* (No Comment) */
"w26CIC-tdnTwt" = "Per confermare, volevi passare a ‘Anno’?";

/* (No Comment) */
"w41Yhy" = "Non è stato possibile scaricare i promemoria scaduti.";

/* (No Comment) */
"wcUkzX" = "falso";

/* (No Comment) */
"wfUavV" = "Configurazione widget lista eventi calendario";

/* (No Comment) */
"WIFGgu" = "vero";

/* (No Comment) */
"WjxMBy" = "Aggiunto ${title}.";

/* (No Comment) */
"WQuNmc" = "Partecipante di Fantastical";

/* (No Comment) */
"wSfvib" = "Imposta per ${date}";

/* (No Comment) */
"WthC51-NDxARK" = "Imposta per domani";

/* (No Comment) */
"WthC51-UDuAqE" = "Imposta per data specifica";

/* (No Comment) */
"WthC51-ze1BZw" = "Imposta per oggi";

/* (No Comment) */
"x6Ee3R" = "Data di partenza";

/* (No Comment) */
"x6TFhE" = "Mostra meteo";

/* (No Comment) */
"xCgkf0" = "falso";

/* (No Comment) */
"XcrRrJ" = "Occupato";

/* (No Comment) */
"xDpfnI" = "Configurazione widget calendario data";

/* (No Comment) */
"xP1y0b" = "Solo eventi con scadenza";

/* (No Comment) */
"xuOHbe" = "Mostra indicatori eventi";

/* (No Comment) */
"XUwAF7" = "Vista";

/* (No Comment) */
"XW1R1B" = "Titolo elemento del calendario";

/* (No Comment) */
"XwaPXH" = "Nessuno";

/* (No Comment) */
"xZELm1" = "Mostra il prossimo elemento";

/* (No Comment) */
"Y8SAnF" = "Fantastical non ha il permesso di accedere al tuo calendario.";

/* (No Comment) */
"YBDR94" = "falso";

/* (No Comment) */
"Yhi6qt" = "Imposta per ${day}";

/* (No Comment) */
"YLX3gQ" = "Ricerca";

/* (No Comment) */
"yMx79j" = "Elemento del calendario";

/* (No Comment) */
"YQbQey" = "Mostra tutti i promemoria sulla lista “${listName}” che sono in scadenza il ${date}.";

/* (No Comment) */
"yThDJG" = "vero";

/* (No Comment) */
"Z0m2NP-dN9yQu" = "Ci sono ${count} opzioni per ‘Giornata’.";

/* (No Comment) */
"Z0m2NP-fX16uu" = "Ci sono ${count} opzioni per ‘Settimana’.";

/* (No Comment) */
"Z0m2NP-g3TrCi" = "Ci sono ${count} opzioni per ‘Mese’.";

/* (No Comment) */
"Z0m2NP-oe9k1v" = "Ci sono ${count} opzioni per ‘Trimestre’.";

/* (No Comment) */
"Z0m2NP-tdnTwt" = "Ci sono ${count} opzioni per ‘Anno’.";

/* (No Comment) */
"z968pz" = "Sconosciuto";

/* (No Comment) */
"ZAf5yN-diaFTD" = "Mostra il prossimo elemento.";

/* (No Comment) */
"ZAf5yN-Kuog56" = "Mostra il prossimo -.";

/* (No Comment) */
"ZAf5yN-V5WX4p" = "Mostra il prossimo promemoria.";

/* (No Comment) */
"ZAf5yN-vEBOKX" = "Mostra il prossimo evento.";

/* (No Comment) */
"ZcF8AA" = "Orario";

/* (No Comment) */
"ze1BZw" = "oggi";

/* (No Comment) */
"ZFDkc9" = "Fantastical non ha il permesso di accedere al tuo calendario.";

/* (No Comment) */
"ZLLncH" = "Fantastical non ha il permesso di accedere al tuo calendario.";

/* (No Comment) */
"ZOUQJU-0Y8fuS" = "Confermi di volere ‘puntini’?";

/* (No Comment) */
"ZOUQJU-p3GmVv" = "Confermi di volere ‘mappa di calore’?";

/* (No Comment) */
"ZQ2JP7" = "Tipo di indicatore di intento di evento";

/* (No Comment) */
"zR5sFG" = "Set di calendari";

